body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  text-align: center;
}

ul{
  padding:0;
}
nav ul{
  display: flex;  
  width: 100%;
  justify-content: center;
}
ul li{
  list-style: none;
  margin: 0 20px;
}